@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------
	Standardising
------------------------------------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding: 0px;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img { 
	border:0;
	}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}
ul {
	list-style:disc;
	}
	
ol {
	list-style:disc;
	padding-left: 15px;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}
q:before,q:after {
	content:'';
	}
abbr,acronym { border:0;
	}

/*------------------------------------------------------------------------------
	General Styles
------------------------------------------------------------------------------*/

html, body {
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 73%;
	
	}

html > body {
	height: 100%;
	min-height: 100%;
	}

logo {
	font-style:normal;
	font-weight:normal;
}

body {
	height: 100%;
	min-height: 100%;
	top: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em;
	color: #4a4a4a;
	font-weight: normal;
	background-color: #f6f6f6;
	}
	
p { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	color: #4a4a4a;
	padding: 0 0 10px 0;
	}
	
p.emphasis  { 
	font-weight: bold;
	font-size: 1.2em;
	padding: 0;
	margin: 0 0 5px 0;

	}
	
p.content_right  { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1.3em;
	font-weight: normal;
	color: #4a4a4a;
	padding: 0 0 16px 0;
	margin: 0 0 10px 30px;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
	
h1 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #6e7454;
	padding: 0 0 8px 0;
	font-weight: bold;
	letter-spacing: .15em;
	}
	
h2 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #6e7454;
	padding: 0 0 4px 0;
	font-weight: bold;
	letter-spacing: .15em;
	}

#content_right h2 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #6e7454;
	padding: 0 0 4px 0;
	margin: 0 0 0 30px;
	font-weight: bold;
	letter-spacing: .15em;
	}
	
h3 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.3em;
	text-transform: normal;
	font-weight: bold;
	color: #4a4a4a;
	padding: 0 0 10px 0;
	}
	
h4 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	text-transform: uppercase;
	color: #6e7454;
	padding: 0;
	font-weight: bold;
	letter-spacing: .15em;
	}
	

h5 { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: normal;
	color: #4a4a4a;
	padding: 15px 0 16px 0;
	margin: 10px 0 10px 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
h6 { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: bold;
	color: #4a4a4a;
	padding: 0 0 16px 0;
	margin: 10px 0 10px 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
	
	
a { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	}
	
a.emphasis { 
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	}
		
a {
  outline: none;
	}
	
a:hover, a:visited:hover  { 
	color: #6e7454;
	text-decoration: none;
	}
	
a:visited, a:active, a:focus { 
	color: #666;
	text-decoration: none;
	}
	
#content_left_sm li {
	margin: 0 0 0 14px;
	padding: 8px 0 8px 0;
	background-image:url(../images/sub_menu_divider.gif);
	background-position: top;
	background-repeat: repeat-x;
	}
	
#content_right ul {
	margin: 10px 0 0 0;
	}
	
#content_right li {
	margin: 0 0 0 0;
	padding: 8px 0 8px 0;
	background-image:url(../images/sub_menu_divider.gif);
	background-position: top;
	background-repeat: repeat-x;
	list-style:none;
	}
	
#content_left_lg ul {
	list-style:lower-alpha;
	margin: 0 0 8px 18px;
	padding: 0 0 10px 0;
	}
	
/*------------------------------------------------------------------------------
	Wrappers
------------------------------------------------------------------------------*/

#outerwrapper {
	width: 100%;
	height: auto;
	min-height: 500px;
	top: 0;
	margin: 0 auto;
	background-color: #f6f6f6;
	background-image: url(../images/header_panel_bkgd.jpg);
	background-repeat: repeat-x;
	}
	
#innerwrapper {
	width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	/*background-color: #ebeaea;*/
	}
	
	
/*------------------------------------------------------------------------------
	Header Content
------------------------------------------------------------------------------*/
#header {
	width: 940px;
	height: 119px;
	margin: 0 auto;
	background-color: #f8f8f8;
	background-image: url(../images/header_panel_bkgd.jpg);
	background-repeat: repeat-x;
	}
	
#logo_panel {
	float: left;
	display: inline;
	width: 940px;
	height: 119px;
	margin: 0;
	background-image: url(../images/logo_area.gif);
	background-repeat: no-repeat;
	}
	
/*------------------------------------------------------------------------------
	Navigation
------------------------------------------------------------------------------*/

a img {border: none; }

a: active {
  	outline: none;
	}


#nav {
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	top: 0;
	width: 100%;
	height: 77px;
	background-image:url(../images/nav_panel_bkgd.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	z-index: 2;
	}
	
#menu {
	width: 85%;
	height: 77px;
	padding: 0;
	margin: 0 auto;
	}

#menu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#menu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	height: 77px;
	background-image: url(../images/nav_divider.gif);
	background-repeat: no-repeat;
	background-position: top right;
	font-weight: normal;
	}

#menu ul li a {
	display: block;
	line-height: 72px;
	padding: 0 0 0 0;
	margin: 3px 22px 3px 22px;
	color: #6e7454;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-family:"Times New Roman", Times, serif;
	font-size: 1em;
	font-weight:bold;
	letter-spacing: .1em;
	width: auto;
	}
	
#menu ul li a.visited {
	display: block;
	line-height: 72px;
	padding: 3px 22px 0 22px;
	margin: 0 0 3px 0;
	color: #242627;
	text-transform: normal;
	text-decoration: none;
	text-align: center;
	font-family:"Times New Roman", Times, serif;
	font-size: 1em;
	}
	
#submenu ul li span.visited {
	color: #6e7454 !important;
    display: block;
    font-family: "Times New Roman",Times,serif;
    font-size: 1em;
    letter-spacing: 0.05em;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 16px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
	font-weight: bold;
	color: #625e5e;
}
	
#menu ul li a:hover {
	color: #242627;
	}
	
#subnav {
	float: left;
	display: block;
	margin: 0;
	top: 0;
	width: 170px;
	min-height: 200px;
	z-index: 3;
	margin: 10px 0 0 0;
	padding: 0;
	}	
	
#submenu {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	}
	
#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 150px;
	}
	
#submenu ul ul {
	list-style: none;
	margin: 0 0 0 14px;
	padding: 0;
	width: 136px;
	}
	
#submenu li.first, #submenu a li.first {
	margin: 0;
	padding: 8px 0 8px 0;
	}
	
#submenu li.last, #submenu a li.last {
	margin: 0;
	padding: 10px 0 14px 0;
	}

#submenu li {
	margin: 0;
	padding: 8px 0 8px 0;
	background-image:url(../images/sub_menu_divider.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	}	
	
#submenu ul li {
	margin: 0;
	padding: 8px 0 8px 0;
	}
	
#submenu li li {
	margin: 0;
	padding: 10px 0 8px 0;
	background-image:url(../images/sub_nav_divider.gif);
	background-position: 36px 0px;
	background-repeat: no-repeat;
	}

#submenu a {
	display: block;
	margin: 0;
	padding: 0 0 0 16px;
	color: #625e5e;
	text-transform: uppercase;
	text-decoration: none;
	text-align: left;
	font-family:"Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.5em;
	letter-spacing: .05em;
	}

#submenu a:hover {
	color: #000;
	}

#submenu a.visited {
	color: #6e7454;
	font-weight: bold;
	}
	
#submenu a.greyed_out {
	color: #cdcdcd;
	}
	
#submenu a span.title {
	color: #625e5e;
	font-size:.9em;
	}
	
#submenu a span.title_visited {
	color: #000;
	font-size:.9em;
	}
	
#footernav {
	float: left;
	display: inline;
	margin-top: 30px;
	margin-left: 20px;
	top: 0;
	width: 600px;
	height: 20px;
	}
	
#footermenu {
	margin: 0;
	padding: 0;
	}

#footermenu ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#footermenu ul li {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
	}

#footermenu ul li a {
	line-height: 10px;
	padding: 0 10px 0 10px;
	margin: 0;
	color: #878787;
	text-decoration: none;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	letter-spacing: 0;
	width: auto;
	border-right: 1px solid #999;
	}
	
#footermenu ul li a.visited {
	color: #6e7454;
	}

#footermenu ul li a:hover {
	color: #6e7454;
	}
	
	
/*------------------------------------------------------------------------------
	General
------------------------------------------------------------------------------*/

#content_separater {
	float: left;
	display: block;
	margin: 0 0 10px 0;
	_margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 940px;
	height: 2px;
	background-image:url(../images/divider_horizontal.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
	}
	
#breadcrumb {
	border: 0;
	margin: 0 0 0 180px;
	padding: 0;
	list-style-type: none;
	text-align: center;
	display:none;
	}
	
#breadcrumb ul li {
	display: inline;
	float: left;
	text-align: center;
	padding: 0;
	margin: 10px 0 0 0;
	}

#breadcrumb ul li a {
	line-height: 10px;
	padding: 0 0 0 10px;
	margin: 0;
	color: #878787;
	text-decoration: none;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	letter-spacing: 0;
	width: auto;
	}
	
#breadcrumb ul li a.visited {
	color: #6e7454;
	text-decoration: underline;
	}

#breadcrumb ul li a:hover {
	color: #6e7454;
	}
	
/*------------------------------------------------------------------------------
	Content
------------------------------------------------------------------------------*/

#home_feature_area {
	width: 840px;
	height: 308px;
	margin: 0 30px;
	_margin: 0 0;
	padding: 26px 20px;
	_padding: 26px 50px;
	float: left;
	display: block;
	clear: both;
	background-image:url(../images/home_img_slide_bkgd.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	}
	
#home_feature_area_nivo {
	width: 940px;
	height: 360px;
	margin: 0;
	float: left;
	display: block;
	clear: both;
	background-image:url(../images/home_img_bkgd.jpg);
	background-repeat:no-repeat;
	background-position: top left;
	}
	
#image_frame {
	width: 940px;
	height: 240px;
	margin: 0 0;
	_margin: 0 0;
	padding: 26px 0;
	_padding: 26px 0;
	float: left;
	display: block;
	clear: both;
	background-image:url(../images/img_bkgd.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	}
	
#image_area {
	width: 888px;
	height: 224px;
	margin: 0 0 0 24px;
	_margin: 0 0 0 12px;
	padding: 0;
	float: left;
	display: block;
	}
	
#content_wrapper {
	float: left;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	width:940px;
	}
	
#content_left {
	float: left;
	display: block;
	width: 500px;
	margin: 10px 20px 0 20px;
	padding: 10px 10px 0 20px;
	_padding: 20px 10px 0 0;
	}
	
#content_left_sm {
	float: left;
	display: block;
	width: 370px;
	margin: 10px 10px 0 0;
	padding: 10px 0 0 20px;
	}
	
#content_left_lg {
	float: left;
	display: block;
	width: 640px;
	margin: 10px 20px 0 0;
	padding: 10px 10px 0 20px;
	_padding: 10px 10px 0 0;
	}
	
.pdf_link {
	width: auto;
	height: 43px;
	display: block;
	float: left;
	background:url(../images/acrobat_icon.gif) no-repeat 0 4px;
	overflow: hidden;
	padding: 20px 0 0 44px;
	margin: 0 20px 0 0;
	font-weight: bold;
	/*border-top: 1px solid #e7e8e7;*/
	}
	
.pdf_link a {
	font-weight: bold;
	font-size: 1em;
	}
	
#content_right {
	float: left;
	display: block;
	width: 340px;
	height: auto;
	padding: 10px 0 0 0;
	margin: 10px 0 0 30px;
	background-image:url(../images/divider_vertical.gif);
	background-position: top left;
	background-repeat: repeat-y;
	}
	
#thumbs_wrapper {
	width:360px;
	float: left;
	display:block;
	margin:10px 0 0 0;
	padding:0;
	}
	
.thumb{
	width:165px;
	float: left;
	display: block;
	margin:0 15px 0 0;
	text-align:center;
	}
	
.thumb_last{
	width:110px;
	float: left;
	display: block;
	margin:0;
	text-align:center;
	}
	
.thumbs a {
	font-weight: bold;
	text-decoration: none;
	font-size:1em;
	text-align:center;
	}
	
.thumbs a:hover {
	font-weight: bold;
	text-decoration: none;
	}
	
#profile_wrapper {
	width:360px;
	margin:8px 0 10px 0;
	padding:0;
	}
	
	
#googlemap_wrapper {
	width: 490px;
	height: 360px;
	margin:10px 0;
	background-image:url(../images/googlemap_frame.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
	
#googlemap_container {
	width: 450px;
	height: 300px;
	margin:0;
	padding:20px;
	}
	
	
	
/*------------------------------------------------------------------------------
	Forms
------------------------------------------------------------------------------*/

#form_area {
	float: left;
	display: block;
	margin: 0 0 0 0;
	padding: 0 20px 0 30px;
	width: 290px;
	height: auto;
	overflow: hidden;
	/*background-color: #efefef;*/

	}
	
#form_area p {
	margin: 0 0 0 0;
	padding:10px 0 0 0;
	/*background-color: #efefef;*/
	}
	

	#formDiv			{ width: 280px; margin-top: 18px; float:left; }
	label				{ text-transform: uppercase; letter-spacing: 1px; font-size: 10px; color: #999; }
	input.textField 	{ margin: 0px 0 5px 0; 
						width:260px; 
						height:16px; 
						display: block; 
						border-style: solid;
						border-width: 1px;
						border-color: #b7b7b7 #e8e8e8 #e8e8e8 #b7b7b7;
						font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
						font-size: 1em;
						line-height: 1.3em;
						font-weight: normal;
						color: #4a4a4a;
						}
	textarea.msgArea	{ margin: 0px 0 10px 0; 
						width:260px; 
						height:52px; 
						display: block; 
						border-style: solid;
						border-width: 1px;
						border-color: #b7b7b7 #e8e8e8 #e8e8e8 #b7b7b7;
						font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
						font-size: 1em;
						line-height: 1.3em;
						font-weight: normal;
						color: #4a4a4a;
						}
	
	.invalid			{ background: #d7d4c6; }
	.valid				{ background: #efefef; }
	
	#errorMessage		{ color: #fff; height: 20px; width: 180px; margin:20px 10px 0 0; padding: 0; float:right;}


	
#drillin_wrapper {
	float: left;
	display: block;
	width: 940px;
	height: 230px;
	margin: 20px 0 0 0;
	padding: 0;
	background-image:url(../images/divider_horizontal.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
.drillin_area {
	float: left;
	display: block;
	height: 194px;
	width: 298px;
	margin: 20px 0 0 8px;
	padding: 0;
	}
	
.drillin_area_right {
	float: left;
	display: block;
	height: 194px;
	width: 298px;
	margin: 20px 0 0 14px;
	padding: 0;
	}

.drillin_area_right_last {
	float: left;
	display: block;
	height: 194px;
	width: 298px;
	margin: 20px -3px 0 14px;
	padding: 0;
	}
	
.drillin_img {
	display: block;
	height: 111px;
	width: 298px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	}
	
#drillin_wrapper p {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: .95em;
	line-height: 1.2em;
	color:#666;
	margin: 0 16px 20px 10px;
	text-align:center;
	}
	
#drillin_wrapper h2 {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #6e7454;
	font-weight: bold;
	margin: 8px 16px 0 10px;
	text-align:center;
	}
	
#drillin_wrapper a {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	color:#666;
	margin: 0 0 20px 0;
	}
	
#drillin_wrapper a:hover {
	text-decoration:underline;
	}
	
#drillin_wrapper h2 a {
	font-size: .9em;
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	line-height: 1.3em;
	color: #6e7454;
	font-weight: bold;
	}
	
#drillin_wrapper h2 a:hover {
	color: #6e7454;
	}
	
/*------------------------------------------------------------------------------
	Content Home Script
------------------------------------------------------------------------------*/
#feature-content {
      margin-top: 0;
      margin-bottom: 0;
      position: relative;
      line-height: 0;
	}

#feature-content #features, #feature-content img, #feature-content .feature-content {
      height: 260px !important;
    }

#feature-content #features, #feature-content img {
      width: 940px !important;
    }

#feature-content .feature a {
      display: block;
    }

#feature-content .feature-content {
      position: absolute;
      top: 100px;
      left: 630px;
      width: 315px;
      color: #fff;
      font-size: .9em;
      text-shadow: 1px 1px 1px #000;
    }

#feature-content .feature-content a {
      color: #fff;
      font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
      text-decoration: none;
    }
	
	
#feature-content .feature-content a:hover {
      color: #00aeef;
      font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
      text-decoration: none;
    }

#feature-content h2 {
      margin: 30px 20px 0 20px;
      width: auto;
      height: auto;
      background: none;
      font-size: 1.8em;
      font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	  color: #fdd702;
	  text-transform: none;
    }

#feature-content p {
      margin-left: 20px;
      margin-right: 20px;
	  margin-bottom: 0;
      font-size: 1.3em;
	  font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	  color: #999999;
      line-height: 1.3;
    }

#feature-content ul.features-menu {
      position: absolute;
      top: 223px;
      left: 800px;
      list-style: none;
      z-index: 50;
    }

#feature-content ul.features-menu li {
      display: inline;
    }

#feature-content ul.features-menu a {
      float: left;
      width: 42px;
      height: 30px;
      margin-right: 10px;
      background: url(../images/pagination.gif) no-repeat;
      text-indent: -9999em;
    }

#feature-content ul.features-menu a.previous {
      background-position: 0 0;
    }

#feature-content ul.features-menu a.next {
      background-position: -52px 0;
    }    

#feature-content ul.features-menu a.previous:hover {
      background-position: 0 -40px;
    }

#feature-content ul.features-menu a.next:hover {
      background-position: -52px -40px;
    }
	
	/* end content home script */
	

/*------------------------------------------------------------------------------
	Clearing Content
------------------------------------------------------------------------------*/

#clearone {
	width: 940px;
	clear: both;
	height: 1px;
	}
	
/*------------------------------------------------------------------------------
	Footer
------------------------------------------------------------------------------*/

#footer_outer_wrapper {
	width: 100%;
	height: 81px;
	margin: 0 auto;
	padding: 0;
	clear: both;
	background-image:url(../images/footer_panel_bkgd.gif);
	background-position: top left;
	background-repeat: repeat-x;
	}
	
#footer {
	width: 940px;
	height: 81px;
	margin: 20px auto 0 auto;
	padding: 0;
	clear: both;
	}
	
.footer_text_left {
	display: block;
	float:left;
	clear: left;
	margin: 4px 14px 0 40px;
	padding: 12px 0 0 0;
	width: 500px;
	}
	
.footer_text_left p {
	margin: 4px 14px 14px 0;
	padding: 6px 0 10px 0;
	font-size: 1em !important;
	color: #dedede;
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	}
	
.footer_text_left a {
	color: #999999;
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	}
	
.footer_text_left a:hover {
	text-decoration:underline;
	color: #00aeef;
	}
	
.footer_text_address {
	display: block;
	clear: left;
	margin: 14px 14px 0 24px;
	font-size: 1em !important;
	color: #898989;
	width: 600px;
	}
	
.footer_text_validation{
	margin: 0 30px 14px 24px;
	font-size: 1em !important;
	clear: both;
	}
	
#footer_right {
	display: inline;
	float: right;
	margin: 0;
	width: 320px;
	height: 68px;
	}
	
#footer_text_right {
	display: inline;
	float: right;
	margin: 28px 30px 0 0;
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: .9em !important;
	color: #999999;
	}

#footer_text_right a {
	font-family: Trebuchet MS, 'Lucida Grande', 'Lucida Sans Unicode', Arial, Geneva, Lucida, Helvetica, sans-serif;
	font-size: 1em !important;
	color: #999999;
	}
	
#footer_text_right a:hover {
	color: #6e7454;
	}
	
#footer p { 
	font-size: .9em;
	}
	
/**ADDED BY NZ DIGITAL**/

.nivo-directionNav a {
	display: none !important;
}